﻿
html, body{font:26pt 'HandbookPro', sans-serif;line-height:1!important;margin:0px!important;padding:0px!important;border:0!important;font-size:100%!important;vertical-align:baseline!important;}
body{z-index:0;background:#4e5670;padding:0px 0px 500px 0px!important;}
h1, h2, h3, h4, h5, h6, p , small{font-family:'HandbookPro', sans-serif;color:#fff;}
#use span{font-family:'HandbookPro', sans-serif;color:#fff;}
h1, h2, h3{margin-top:16px;}
p{font-family:'HandbookPro', sans-serif;font-size:16pt;line-height:20pt;}
i{color:#fff;}
h1{color:#fff;font-size:58pt;letter-spacing:-2px;font-weight:300;}
h2{color:#fff;font-size:27pt;font-weight:200;margin-bottom:5px;}
h3{color:#fff;font-size:23pt;font-weight:200;margin-bottom:10px;}
h4{color:#fff;font-size:18pt;font-weight:600;margin-bottom:20px;}
h5{font-size:16pt;font-weight:300;line-height:18pt}
h6{color:#2a2c55;font-size:14pt;font-weight:300;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
small{font-size:70%;font-weight:100;}
a{color:#e86340;}
@font-face{font-family:"OpenSansRegular";src:url("../fonts/OpenSansRegular/OpenSansRegular.eot");src:url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"HandbookPro";src:url("../fonts/pfhandbookpro-thin/pfhandbookpro-thin.eot");src:url("../fonts/pfhandbookpro-thin/pfhandbookpro-thin.eot?#iefix")format("embedded-opentype"),
url("../fonts/pfhandbookpro-thin/pfhandbookpro-thin.woff") format("woff"),
url("../fonts/pfhandbookpro-thin/pfhandbookpro-thin.ttf") format("truetype");font-style:normal;font-weight:normal;}
.mobilen-yes{display:none}
.pdf{position:relative;margin:0 auto;display:block;width:380px;}
.pdf img{-moz-transition:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;left:-20px;position:absolute;top:-20px;}
.pdf img.one{opacity:0;filter:alpha(opacity=0);}
.pdf:hover img.one{opacity:1;filter:alpha(opacity=100);}
.pdf:hover img.two, .pdf img.two:hover{opacity:0;filter:alpha(opacity=0);}
.pdfa{color:#e86340 !important;-moz-transition:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
.pdfa:hover{color:#2a6496 !important;}
.howto a{color:#babbbe;}
.howto a:hover{color:#babbbe;text-decoration:underline;}
*:focus{outline:none;}
sup{font-size:63%;}
.content{background:#fff;z-index:1;}
.row{z-index:2;margin-bottom:50px;}
.box{background:rgba(0,0,0,0.2);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.content{z-index:99;position:relative;overflow:hidden;}
.blink:hover{opacity:0.9;}
.double-offset{margin-bottom:200px !important;}
.half-offset{margin-bottom:25px !important;}
.no-offset{margin:0 !important;padding:0;}
.nobg{background:0;border:0;}
.no-border{border:0 !important;border-radius:0 !important;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;}
.colored{color:#4e5670 !important;}
.colored2{color:#e86340 !important;}
.colored3{color:#8d9099 !important;}
.colored3:hover{color:#4e5670 !important;}
.color-white{color:#fff;}
.colored-bg{background-color:#4e5670 !important;}
.colored-bg-alt{background-color:#4D5761 !important;}
.colored-bg2{background-color:#e86340 !important;}
.colored-bg-alt{background-color:#e86340 !important;}
.desk-pull-left{float:left;}
.desk-pull-right{float:right;}
.sm-icon{margin:0 auto;line-height:18px;text-align:center;width:33px;height:32px;display:inline-block;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#fff;}
.sm-wrap{width:36px;height:36px;overflow:hidden;}
.md-wrap{width:60px;height:60px;text-align:center;margin:0 auto;overflow:hidden;}
.md-wrap .md-icon{position:absolute;}
.md-icon{text-align:center;width:60px;height:60px;line-height:60px;display:block;color:#fff;box-shadow:0 0 0 0px rgba(255,255,255,1);overflow:hidden;margin:0 auto;}
.md-icon:after, .md-icon:before{display:none;}
.sm-icon:hover{background:#ff7701;border-color:transparent;color:#fff;text-decoration:none;}
.lg-wrap{width:90px;height:90px;text-align:center;margin:0 auto;overflow:hidden;}
.lg-wrap .lg-icon{position:absolute;}
.lg-icon{border:2px solid #fff;margin:0 auto;text-align:center;width:90px;height:90px;line-height:90px;display:block;color:#fff;box-shadow:0 0 0 0px rgba(255,255,255,0.7);overflow:hidden;}
.seven-border{border:2px solid #fff;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#fff;box-shadow:0 0 0 0px rgba(255,255,255,1);}
.seven-border:hover{background:#fff;color:#4e5670;}
.seven-border:hover i{color:#4e5670;}
.sm-pic{width:70px;height:70px;}
.md-pic{width:100px;height:100px;}
.lg-pic{width:100%;max-width:355px;}
.icon.pull-left, .icon.desk-pull-left{margin-left:20px;margin-right:20px;}
.line-wrap{height:65px;display:block;padding-top:35px;}
.overlay-fix{z-index:10;position:relative;}
.big-line{margin:0px 0px 0px 0px;opacity:1;}
.big-line{min-height:3px;height:100%;line-height:100%;display:block;}
.big-line span{min-height:2px;height:100%;line-height:100%;width:60px;display:block;border-top:7px solid #e86340;height:2px;}
.big-line.center span{margin:0 auto;}
.no-hover:hover{opacity:1 !important;}
.image1{background:url(http://smsgorod.ru/img/backgrounds/photo-bg1.jpg) bottom center no-repeat;}
.image2{background:url(http://smsgorod.ru/img/backgrounds/photo-bg2.jpg) bottom center no-repeat;}
.image3{background:url(http://smsgorod.ru/img/backgrounds/photo-bg3.jpg) bottom center no-repeat;}
.image4{background:url(http://smsgorod.ru/img/backgrounds/photo-bg4.jpg) bottom center no-repeat;}
.image-bg{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.navbar{-webkit-backface-visibility:hidden;}
.navbar ul{margin:0 auto;width:100%;padding:0;}
.navbar-header{position:absolute;left:12.6%;margin:0px 0 0 -108px;}
@media (min-width: 1601px){
.navbar-header{left:24.6%;}
.navbar ul li:nth-of-type(1) {margin-left: 42%;}
}
.navbar-nav{float:none;}
.navbar ul li:nth-of-type(1){margin-left:38%;}
.navbar{line-height:160px;height:160px;display:block;vertical-align:middle;text-align:center;}
.navbar-nav.skrollable{position:relative !important;}
.nav li{height:100%;line-height:100%;float:left;}
.nav>li>a{display:table-cell;height:100%;line-height:100%;vertical-align:middle;color:#fff;padding:15px 32px;font:700 10pt 'OpenSansRegular';text-transform:uppercase;}
.nav>li>a:hover{background:0;color:#e86340;}
.navbar-nav{float:right;margin-top:55px;}
.navbar .navbar-nav > .active > a{background:0;}
.navbar .navbar-nav > .active > .hover{opacity:1;margin:2px 20px;height:7px;}
.navbar-brand{padding:0;display:table-cell;vertical-align:middle;line-height:150px;}
.navbar-brand img{vertical-align:middle;}
.resp-menu{border:1px solid #B9B9B9;padding:10px;}
.resp-menu .icon{color:#B9B9B9;}
.navbar-toggle{padding:0;margin:0;width:80px;}
.navbar-collapse.in{margin-top:-5px !important;}
.navbar-small{line-height:60px;height:60px;background-color:rgba(0,0,0,1);display:block;vertical-align:middle;text-align:center;box-shadow:2px 3px 5px 0px rgba(1, 1, 1, 0.4);}
.navbar-small .navbar-nav{margin-top:5px;}
.navbar-small .navbar-brand{padding:0;display:table-cell;vertical-align:middle;line-height:60px;}
.navbar-small .navbar-brand img{vertical-align:middle;}
.navigation .pages a{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;font-weight:bold;}
.navigation .pages a:hover{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;border-bottom:3px solid #4e5670;height:24px;font-weight:bold;text-decoration:none!important;}
.navigation .pages a:active{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;border-bottom:3px solid #4e5670;height:24px;font-weight:bold;text-decoration:none!important;}
.navigation .pages span{display:inline-block;width:30px;min-height:2px;height:80%;color:#e86340;border-bottom:3px solid #e86340;height:24px;font-weight:bold;}
.navigation .pages span.nav_ext{display:none;}
.navigation .p-prev,.navigation .p-next{display:none;}
.navigation a .p-prev,.navigation a .p-next{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;font-weight:bold;}
.navigation a:hover .p-prev,.navigation a:hover{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;border-bottom:3px solid #4e5670;height:24px;font-weight:bold;text-decoration:none!important;}
.navigation a:active .p-prev,.navigation a:active .p-next{display:inline-block;width:30px;min-height:2px;height:80%;color:#4e5670;border-bottom:3px solid #4e5670;height:24px;font-weight:bold;text-decoration:none!important;}
.fullwidthbanner-container{position:relative;overflow:hidden;}
.fullwidthbanner{padding-top:150px;background:url(http://smsgorod.ru/img/backgrounds/top-img.jpg) 0px 0px no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;height:860px;overflow:hidden;}
.header{padding-left:30px;}
.top-download.learn{padding:20px 60px;font-weight:600;text-align:center;}
.header-area{z-index:1;}
.header-img{margin:10px 0px 20px 0px;}
.header-txt{color:#ffffff;font:500 20pt 'HandbookPro';opacity:0.9;margin-bottom:30px;padding-right:10px;line-height:1.6;}
.header-video-link{position:absolute;top:23%;left:23%;display:block;width:95px;height:95px;}
.lg-icon{line-height:90px;border-width:6px;opacity:0.9;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.header-video-link .lg-icon{text-shadow:3px 3px 6px rgba(0, 0, 0, 0.3);}
.header-video-link .lg-icon:hover{background:#fff;text-shadow:none;opacity:1;}
.header-video-link .lg-icon:hover i{color:#4e5670;}
.top-download{margin-right:15px;}
.top-download img{width:45%;max-width:225px;opacity:0.7;}
.top-download:hover img{opacity:1;}
.top-download.btn{background:#e86340;}
.header-img{width:100%;max-width:385px;}
img.phone-in-hand{width:100%;max-width:720px;}
.phone-holder{padding-left:0px;}
.top-overlay{background:url(http://smsgorod.ru/img/transparent-top.png) top left repeat-x;height:150px;width:100%;z-index:3;position:absolute;}
.video-overlay{background:#000;position:absolute;z-index:1;width:100%;height:100%;opacity:0.15;}
#video-container{position:absolute;}
#video-container{top:0%;left:0%;height:100%;width:120%;overflow:hidden;}
video{position:absolute;z-index:0;}
video.fillWidth{width:100%;}
#howto{padding-top:35px;}
#howto p{margin:0px 10px 20px 10px;}
#howto h4{margin-bottom:25px;}
#howto .line-wrap{height:50px;display:block;padding-top:20px;}
#howto .big-line{margin:0px 0px 0px 0px;}
#howto .animate:hover .md-icon{background:#ff7701;}
#howto .item{padding:15px 0px 10px 0px;margin-bottom:35px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#howto .item:hover{background-color:#e86340;}
.phone-wrap{min-height:600px;display:inline;float:left;}
.phone-wrap .left-col{overflow:hidden;padding-top:50px;}
.phone-wrap .left-col img{width:93%;max-width:510px;padding-top:270px;}
.phone-wrap .left-col .phone img{max-width:620px;width:100%;}
.phone-wrap .right-col{vertical-align:top;padding-top:50px;}
.phone-wrap .phone-menu{vertical-align:top;float:left;display:inline;list-style:none;padding:100px 0px 0px 50px;}
.phone-wrap .text{font-family:HandbookPro;color:#777;margin-left:30px;margin-bottom:10px;width:120px;display:none;}
.phone-wrap .left-col .level4{position:absolute;z-index:4;margin-left:0px;}
.phone-wrap .left-col .level3{position:absolute;z-index:3;margin-left:0px;}
.phone-wrap .left-col .level2{position:absolute;z-index:2;margin-left:0px;}
.phone-wrap .left-col .level1{position:absolute;z-index:1;margin-left:0px;}
.phone-wrap .slide-modal{opacity:0;position:absolute;margin-top:325px;margin-left:45%;text-align:center;width:85px;height:85px;line-height:80px;text-shadow:3px 3px 6px rgba(0, 0, 0, 0.3);}
.phone-wrap .left-col div:hover > .slide-modal{opacity:1;}
.phone-wrap .slide-modal:hover > i{color:#4e5670;border-color:#4e5670;}
.phone-wrap .slide-modal:hover{border-color:#4e5670;}
.phone-wrap .phone{padding-top:25px;}
.phone-menu{z-index:999;}
.phone-menu ul{width:100%;}
.phone-menu li{width:100%;float:left;margin:10px 0px;}
.phone-menu li .text{width:98%;float:left;text-align:left;margin:0px 0px 0px 85px;}
.phone-menu .title{float:left;color:#777;line-height:45pt;font-size:21pt;font-weight:300;padding-left:20px;}
.phone-menu li:hover .switch{border-color:#4e5670;text-decoration:none;}
.phone-menu li.active:hover .switch{border-color:#fff;}
.phone-menu li:hover .title{color:#4e5670 !important;}
.phone-menu .title:hover{text-decoration:none;}
.phone-menu .switch{border:1px solid #B5B8BE;float:left;}
.active .title{color:#4e5670;}
.active .switch{color:#fff;background:#4e5670;border-color:#fff;}
.active .switch i{color:#fff !important;}
.active .text, .active .dotted{display:block;}
.phone-menu .switch i{color:#4e5670;}
.dotted{display:none;background:url('../img/dotted-line.png') center left repeat-x;width:330px;height:1px;position:absolute;left:-265px;margin-top:30px;z-index:99;}
.resp-show.dotted{display:block;}
.slide-offset{height:150px;display:none;}
.slide-default-offset{height:60px;display:none;}
.stat{margin-top:80px;}
.stats .text{color:#7b7b7b;display:block;font-size:15pt;font-weight:300;}
.very_big{font-size:35pt;}
.very_big-t{font-size:16pt;}
.stats .fa{padding-right:10px;}
#use{padding-bottom:25px;}
#use h3{padding:50px 0px 20px 0px;}
#use .title{margin-top:-10px;display:block;}
.overlay{position:absolute;background:#000;z-index:1;width:100%;height:100%;opacity:0.3;}
.faces{z-index:999;position:relative;}
#use .holder:hover .line-wrap{padding-top:10px !important;}
#brands{padding-top:25px;min-height:140px;}
#brands img{padding-bottom:10px;width:135px;}
.pricelist h3{color:#fff;font-size:20pt;font-weight:400;margin-bottom:15px;}
.payme{width:67%;height:67%;}
#pricing{z-index:2;min-height:700px;padding-top:80px;}
.package, .package3, .package4, .package5, .package6,.package7{background:#eee;margin-top:10px;}
.package2{background:#f5f5f5;padding:0px 0px 20px 0px;margin-top:10px;}
.package:last-child,
.package2:last-child,
.package3:last-child,
.package4:last-child,
.package5:last-child,
.package6:last-child,
.package7:last-child{border:0;}
.package h1,
.package2 h1,
.package3 h1,
.package4 h1,
.package5 h1,
.package6 h1,
.package7 h1{margin:0px 0px 0px 0px;}
.features{list-style:none;margin:12px 0px 0px 0px;padding:0;}
.features>li{line-height:40px;font-size:110%;color:#3d3d3d;}
.features>li:nth-child(2n+1){background-color:#f5f5f5;}
.term{color:#c2c2c2;font-size:130%;}
.package .price,
.package2 .price,
.package3 .price,
.package4 .price,
.package5 .price,
.package6 .price,
.package7.price{color:#4e5670;}
.highlight{color:#4e5670;font-size:10pt;font-weight:600;}
.inverted{background:#4e5670;}
.inverted3{background:#f95252;}
.inverted4{background:#353333;}
.inverted5{background:#2f8c29;}
.inverted6{background:#353333;}
.inverted7{background:#00bff3;}
.inverted .features>li:nth-child(2n+1){background-color:#4e5670;}
.inverted3 .features>li:nth-child(2n+1){background-color:#f95252;}
.inverted4 .features>li:nth-child(2n+1){background-color:#fda90a;}
.inverted5 .features>li:nth-child(2n+1){background-color:#2f8c29;}
.inverted6 .features>li:nth-child(2n+1){background-color:#353333;}
.inverted7 .features>li:nth-child(2n+1){background-color:#00bff3;}
.package.inverted li, .package.inverted h1, .package.inverted h3, .package.inverted h2, .package.inverted sup, .package.inverted .term, .package.inverted .highlight,
.package2.inverted li, .package2.inverted h1, .package2.inverted h3, .package2.inverted h2, .package2.inverted sup, .package2.inverted .term, .package2.inverted .highlight,
.package3.inverted3 li, .package3.inverted3 h1, .package3.inverted3 h3, .package3.inverted3 h2, .package3.inverted3 sup, .package3.inverted3 .term, .package3.inverted3 .highlight,
.package4.inverted4 li, .package4.inverted4 h1, .package4.inverted4 h3, .package4.inverted4 h2, .package4.inverted4 sup, .package4.inverted4 .term, .package4.inverted4 .highlight,
.package5.inverted5 li, .package5.inverted5 h1, .package5.inverted5 h3, .package5.inverted5 h2, .package5.inverted5 sup, .package5.inverted5 .term, .package5.inverted5 .highlight,
.package6.inverted6 li, .package6.inverted6 h1, .package6.inverted6 h3, .package6.inverted6 h2, .package6.inverted6 sup, .package6.inverted6 .term, .package6.inverted6 .highlight,
.package7.inverted7 li, .package7.inverted7 h1, .package7.inverted7 h3, .package7.inverted7 h2, .package7.inverted7 sup, .package7.inverted7 .term, .package7.inverted7 .highlight{color:#fff !important;}
.inverted .btn-primary{color:#fff !important;}
.inverted .btn-primary{border:1px solid #fff;color:#fff;}
.inverted .btn-primary:hover{color:#4e5670 !important;}
#slider-con{z-index:10;padding-bottom:0px;height:600px;}
.slider-con{z-index:99;position:relative;padding-top:50px;overflow:hidden;}
.slider-con .nav-tabs{width:510px;margin:0 auto;}
.slider-con h1{margin:15px 0px 30px 0px;}
#twitter a{font-size:85%;}
#twitter a:hover{color:#428bca;text-decoration:none;}
.download{position:relative;z-index:999;padding-bottom:35px;padding-top:20px;}
.download p{color:#fff;font-weight:200;font-size:28pt;line-height:27pt;}
.download .btn{font-size:18pt;  margin-left: 0%;}
#newsletter{padding-top:50px;}
.newsletter-bg{background:url(http://smsgorod.ru/img/newsletter-bg.png) #4D5761 top left repeat-x;}
#newsletter .form-group{margin:15px 0px 0px 10px;}
#newsletter #response{display:block;position:absolute;}
#newsletter .btn{padding:15px 40px 15px 40px;}
#newsletter #number{height:66px;}
#newsletter #phone{height:66px;margin-bottom:20px;}
#newsletter #zakaz{height:66px;margin-bottom:20px;}
#newsletter #text-count{height:180px;font-size:24px;margin-bottom:20px;}
.sms_status{color:#fff;display:block;height:25px;line-height:14px;font-size:11pt;padding:3px 10px 3px 0px;}
#reviews{padding-top:55px;padding-bottom:45px;}
.reviews-bg{background:#eee;}
.review-wrap{height:50px;}
.review{padding:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.review .txt{min-height:160px;color:#696b70;font-weight:200;font-size:18pt;line-height:23pt;}
.review .source{color:#696b70;font-weight:200;font-size:17pt;text-indent:5px;display:inline;}
.review .line-wrap{clear:both;}
.review .rating{font-size:20pt;font-weight:200;color:#696b70;margin-top:10px;}
.review .rating .values{font-size:20pt;font-weight:200;color:#696b70;}
.review .rating .colored{font-size:25pt;font-weight:900;}
.review img{width:100%;}
.review:hover{background:#e9e9e9;}
.review:hover .line-wrap{padding-top:20px !important;}
#blog{font-size:16pt;} 
.marg {padding-top:5%;}
#blog article{height:280px;margin-bottom:45px;}
#blog p{color:#3d3d3d;}
#blog h2{font-size:28pt;font-weight:700;letter-spacing:0px;margin:0px 0px 5px 0px;text-transform:uppercase;}
#blog h3{font-size:35pt;font-weight:700;letter-spacing:0px;margin:0px 0px 5px 0px;text-transform:uppercase;height:50px;}
#blog .date{float:left;color:#696b70;font-weight:700;font-size:14pt;}
#blog .thumb{padding:0px 15px 15px 0px;}
#blog .line-wrap{padding-top:0;}
#blog .big-line span{margin:25px 0px 25px 0px;}
#blog img{margin:25px 25px 25px 25px;-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, .2);box-shadow:0px 0px 2px rgba(0, 0, 0, .2);background-color:#ffffff;padding:10px;max-width: 100%;}
#blog .imgno{margin:0px 0px 0px 0px;-webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, .2);box-shadow:0px 0px 0px rgba(0, 0, 0, .2);background-color:#ffffff;padding:0px;max-width: 100%;}
.blogtitle{color:#c2c2c2;font-size:80%;}
.footer a{color:#fff;}
.footer ul li{color:#fff;margin-left:-18px;padding-top:5px;font-size:14pt;}
.footer{bottom:0;margin:0;padding:40px 0px 20px 0px;width:100%;z-index:0;}
.footer:after{content:'';clear:both;}
.footer .contacts{margin-top:10px;}
.copy{font-size:11pt;text-align:center;margin:5px 80px 10px 0px;}
.footer .sep{height:20px;width:100%;float:left;}
.panel-heading{padding:7px 0px;}
.panel-title{font-size:15pt;font-weight:100;line-height:18pt;height:25px;background:url(http://smsgorod.ru/img/faq-icon.png) top left no-repeat;padding-left:35px;}
.panel-title > a:hover{color:#fff;text-decoration:underline;}
.panel-default > .panel-heading, .panel-heading, .panel-body, .panel{background:transparent !important;border:0 !important;box-shadow:none;}
.panel-body{padding:0px 0px 5px 36px;color:#fff;font-size:12pt;border:0;font-weight:300;}
.social a{float:left;color:#fff;text-decoration:underline;margin:0px 5px 0px 5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;}
.social a i{line-height:60px;}
.social a:hover{text-decoration:none;background:#fff;color:red;}
.social a:hover > i{color:#4e5670;}
.social{padding-top:35px;width:410px;margin:0 auto;}
.fa-1{font-size:1em;}
.fa-15{font-size:1.7em;}
.fa-2{font-size:2em;}
.fa-25{font-size:2.5em;}
.fa-3{font-size:3em;}
.fa-35{font-size:3.5em;}
.fa-4{font-size:4em;}
.fa-5{font-size:5em;}
.fa-6{font-size:6em;}
.fa-7{font-size:7em;}
.fa-8{font-size:8em;}
.fa-9{font-size:9em;}
.fa-10{font-size:10em;}
.fixed.form-control{width:100%;margin-bottom:10px;}
.form-group{width:100%;}
input.form-control{border-width:1px;margin-bottom:10px;font-size:26px;}
textarea.form-control{background:transparent;border-color:#4e5670;color:#4e5670;font-size: 26px;}
.form-control{-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;}
.form-control{height:44px;}
.form-group{margin-bottom:20px;}
::-webkit-input-placeholder{color:#fff !important;font-family:'HandbookPro', sans-serif;}
:-moz-placeholder{color:#fff !important;font-family:'HandbookPro', sans-serif;}
::-moz-placeholder{color:#fff !important;font-family:'HandbookPro', sans-serif;}
:-ms-input-placeholder{color:#fff !important;font-family:'HandbookPro', sans-serif;}
.btn{color:#fff;font-weight:700;border:0;background:transparent;}
.btn-default{background:#transparent;border:1px solid #e86340;}
.btn-primary{background:transparent;border:1px solid #4e5670;}
.btn-avtor{color:#4e5670;background:4e5670;border:1px solid #4e5670}
.btn-avtor2{color:#e86340;background:transparent;border:1px solid #e86340;}
.btn-sm{padding:8px 26px 8px 26px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:22px;letter-spacing:2px;font-weight:600;}
.btn-md{padding:12px 40px 12px 40px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:22px;letter-spacing:2px;font-weight:600;}
.btn-lg{margin-left: 16%;padding: 14px 30px;border-radius: 4px;font-size: 20px;letter-spacing: 2px;font-weight: 100;}
.btn-link:hover,
.btn-link:focus{color:#f8862c;text-decoration:underline;background-color:transparent;text-decoration:none;}
.btn-circle{width:90px;height:90px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:transparent;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{color:#4e5670 !important;background:#fff;border:1px solid #fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:none !important;box-shadow:none !important;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{color:#4e5670 !important;background:#fff;border:1px solid #fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:none !important;box-shadow:none !important;}
.btn-avtor2:hover,
.btn-avtor2:focus,
.btn-avtor2:active,
.btn-avtor2.active,
.open .dropdown-toggle.btn-avtor2{color:#fff !important;background:#e86340;border:1px solid #e86340;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:none !important;box-shadow:none !important;}
.btn-avtor:hover,
.btn-avtor:focus,
.btn-avtor:active,
.btn-avtor.active,
.open .dropdown-toggle.btn-avtor{color:#fff !important;background:#4e5670;border:1px solid #4e5670;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:none !important;box-shadow:none !important;}
.btn.theme-bg, .btn.bg-green, .btn.bg-blue{border:0 !important;background-image:none !important;}
@media only screen and (max-width:767px){.mobilen{display:none}
.mobilen-yes{display:block}
.phone-holder{display:none}
.fullwidthbanner{padding-top:150px;background:none;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;height:860px;overflow:hidden;}
.top-overlay{display:none}
.pdf{width:100%}
.btn-lg{margin-left: 0%;}
}
@media only screen and (min-device-width:1680px){.header{padding-left:6%;}
.header-txt{margin-top:40px;margin-bottom:40px;font:500 24pt 'HandbookPro';line-height:1.6;}
}
@media only screen and (min-width:1200px) and (max-width:1280px){.fullwidthbanner{height:760px;}
}
@media only screen and (min-device-width:768px){.navbar-nav{float:none;}
}
@media only screen and (min-width:768px) and (max-width:1280px){img.phone-in-hand{width:120%;}
.navbar-header {left: 7.2%;}
.navbar ul li:nth-of-type(1) {margin-left: 30%;}
}
@media only screen and (min-width:960px) and (max-width:1024px){body{padding:0px!important;}
.header-video-link{left:24%;top:24%;}
.header-video-link, .header-video-link .lg-icon{border-width:4px;width:50px !important;height:50px !important;line-height:45px !important;}
.header-video-link .fa-2{font-size:1em;}
.nav>li>a{padding:15px 28px;font:400 10pt 'HandbookPro';}
.navbar ul li:nth-of-type(1){margin-left:34%;}
.navbar-header{position:absolute;left:10%;margin:0px 0 0 -108px;}
.navbar, .navbar-brand{line-height:55px;height:59px;background:#000;}
.navbar-brand img{width:50px;}
.desk-pull-left{float:none;margin:0;}
.fullwidthbanner{background-size:auto;padding-top:120px;height:520px;}
.image-bg{background-size:auto;}
.top-download img{width:40%;}
.header-txt{margin-bottom:30px;font:500 18pt 'HandbookPro';}
.header-img{margin-top:0px;}
.image-bg{background-size:auto !important;background-attachment:scroll !important;}
#howto{padding-top:0px;}
.review .txt{min-height:220px;font-size:14pt;line-height:20pt;}
.review .source{font-size:13pt;}
.review .rating .values, .review .rating .colored{font-size:16pt;}
.phone-menu li .text{width:85%;}
.phone-wrap .left-col img{width:85%;}
.faq{margin-bottom:40px;padding-left:40px;}
.image-bg{background-attachment:auto;}
.twitter p{text-indent:0;}
.twitter i{line-height:40px;}
.slider-devices img{width:100%;max-width:460px;}
.slider-con .nav-tabs{width:80%;}
.footer{position:inherit;}
.slider-con h1{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
.slider-con h2{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
h2{font-size:22pt;font-weight:200;margin-bottom:5px;}
#blog h2{height:auto;margin:0;margin-bottom:10px;}
.copy{margin:5px 110px 10px 0px;}
.term{font-size:100%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.navbar, .navbar-brand{line-height:53px;height:58px;background:#000;}
.phone-holder {display:none}
.navbar-header {left: 5.6%;}
#blog {
    font-size: 12pt;
}
.navbar-brand img{width:50px;}
.nav>li>a{font-size:8pt;}
.nav>li>a{padding:15px 12px;}
.navbar ul li:nth-of-type(1){margin-left:38%;}
.navbar-brand{margin-left:0px;}
.md-icon{width:45px;height:45px;line-height:45px;}
.top-download img{width:40%;}
.header-txt{margin-bottom:35px;font-size:120%;}
.header-video-link{width:85px;height:85px;top:23%;left:17%;}
.header-video-link .fa-2{font-size:1em;}
.header-video-link .lg-icon{width:55px;height:55px;line-height:50px;border-width:3px;}
.fullwidthbanner{height:500px;padding-top:80px;}
.header-img{margin-top:40px;}
.review .txt{min-height:335px;font-size:14pt;line-height:20pt;}
.image-bg{background-attachment:auto;}
.phone-menu .title{font-size:16pt;}
.phone-menu p{font-size:10pt;}
.phone-wrap .left-col img{width:80%;}
.phone-menu li{margin:0px;line-height:}
.phone-menu .fa-2{font-size:1.5em;}
.phone-menu li .text{width:80%;margin:0px 0px 0px 70px;}
.phone-wrap .phone-menu{padding:85px 0px 0px 5px;}
.very_big{font-size:20pt;}
.very_big-t{font-size:14pt;}
.term{font-size:8pt;}
.blogtitle{font-size:8pt;}
#pricing h2{font-size:13pt;}
.faq{margin-bottom:40px;}
#brands img{width:100px;}
#brands{padding-bottom:80px;}
.left-col .level0, .left-col .level1, .left-col .level2, .left-col .level3, .left-col .level4{margin-left:0px;}
.dotted{width:170px;left:-145px;margin-top:25px;}
.image-bg{background-size:auto !important;background-attachment:scroll !important;}
#use .holder .toggle-profile img{width:70%;height:70%;}
#use .title{min-height:32px;}
.slider-devices img{width:100%;max-width:460px;}
#blog h2{font-size:18pt;}
#newsletter h3{padding-left:35px;}
#newsletter #response{position:relative;}
#newsletter .form-group{float:none;margin:0;}
#newsletter .btn-sm{margin-top:10px;}
.social{width:460px;}
.social a i{line-height:45px;}
.twitter p{text-indent:0;}
.twitter h3{text-indent:0px;}
.twitter i{line-height:40px;}
.fa-25{font-size:2em;}
.fa-15{font-size:1em;}
h1{font-size:40pt;}
h3{font-size:13pt;}
h4{font-size:13pt;}
body{padding:0px!important;}
.footer{position:inherit;}
.phone-wrap .phone{padding-top:0px;}
.slider-con h1{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
.slider-con h2{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
#blog h2{height:auto;margin:0;margin-bottom:10px;}
#blog .thumb{padding:0px 80px 15px 0px;}
p{font-size:12pt;}
}
@media only screen and (min-width:480px) and (max-width:767px){body{padding:0px!important;}

.footer{position:inherit;}
.md-icon{width:50px;height:50px;line-height:50px;}
.fa-15{font-size:1.2em;}
.fa-2{font-size:1.2em;}
.fa-25{font-size:1.3em;}
.twitter i{line-height:0px;float:none !important;}
.pull-left{margin-right:0;}
.desk-pull-left{float:none;margin:0;}
.desk-pull-right{float:none;margin:0;}
.resp-center{text-align:center;}
.line-wrap{height:45px;}
.very_big{}
.very_big-t{font-size:24pt;}
.btn-lg{padding:20px 35px;}
p{font-size:180%;line-height:300%;}
h1{font-size:50pt;}
h2{font-size:30pt;margin-bottom:0px;}
h3{font-size:18pt;}
h4{font-size:16pt;}
h5{font-size:11pt;line-height:15pt;}
#howto p{font-size:160%;}
.fa-check-square-o{color:#4e5670 !important;}
.fullwidthbanner{padding-top:50px;height:550px;background-size:auto !important;background-position:top left;background-attachment:scroll !important;}
.image-bg{background-size:auto !important;background-attachment:scroll !important;}
.top-download img{width:40%;}
.header-txt{margin-top:30px;margin-bottom:40px;color:#4e5670;font:22pt/34pt 'HandbookPro';}
.phonebig{margin-top:40px;margin-bottom:40px;font-size:26pt;}
.phone-holder{margin-top:35px;margin-left:20px;}
.header-video-link, .header-video-link .lg-icon{left:32%;border-width:2px;width:60px;height:60px;line-height:60px;}
.image-bg{background-attachment:auto;}
img.phone-in-hand{width:135%;}
.cphone2{color:#4e5670 !important;font-size:26pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/phone-icon2.png) top left no-repeat;width:290px;margin-left:29%;}
#howto{height:auto;}
#howto{padding-top:0px;}
#pricing{min-height:500px;padding-top:0px;}
#use .holder{margin-bottom:35px;}
#use .line-wrap{padding-top:25px;}
#NewsletterEmail{width:94%;}
#brands img{width:90px;margin-bottom:15px;}
#brands{padding-bottom:10px;}
.slider-devices img{width:100%;max-width:460px;}
.slider-con h1{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
.slider-con h2{margin-bottom:10px;font-size:16pt;letter-spacing:0.8px;}
.slider-devices{margin-top:20px;}
.phone-wrap{margin-top:0;min-height:460px;}
.phone-wrap .right-col{float:left;padding-top:0px;width:100%;}
.phone-wrap .left-col{margin-top:150px;}
.phone-wrap .phone-menu{padding:0px 0px 0px 15px;}
.phone-menu li{width:51px;margin:0;}
.phone-menu .title, .phone-menu .dotted{display:none;}
.phone-menu li .text{width:100%;padding:20px 20px;float:left;margin:75px 0px 0px 5px;position:absolute;left:0;text-align:left;line-height:22pt;z-index:99;}
.phone-wrap .left-col img{width:80%;padding-top:90px;}
.phone-wrap .left-col .phone img{width:93% !important;padding-top:120px !important;}
.left-col .level0, .left-col .level1, .left-col .level2, .left-col .level3, .left-col .level4{margin-left:0px !important;}
.resp-show.dotted{display:none;}
.active .phone-menu .switch{border:1px solid #4e5670;}
.active .title{text-transform:uppercase;font-weight:700;color:#555;display:inline;width:100%;line-height:10pt;font-size:22pt;width:100%;position:absolute;left:0;text-align:left;margin:60px 0px 0px 5px;}
.phone-menu li.active:hover .title{color:#555 !important;}
.slide-offset{height:50px;}
.slide-default-offset{height:25px;}
.stats .text{font-size:14pt;line-height:15pt;}
.stats .fa{padding-right:0px;}
.phone-wrap .phone{padding-top:0px;}
#contactform #comment{width:88%;}
#contactform .btn{margin-left:0;}
.panel-title{font-size:14pt;}
.panel-body{font-size:12pt;}
.social{width:200px;}
.social a{margin:0;}
.contacts{margin-bottom:25px;}
.footer-alt p{text-align:center;}
.copy{text-align:center;margin-right:0;}
.footer .sep{height:10px;}
.navbar, .navbar-brand{line-height:55px;height:60px;background-color:rgba(29,33,37,1);}
.navbar-collapse{padding:0;background-color:rgba(0, 0, 0, 0.9);margin-top:-10px !important;}
.navbar-collapse .navbar-nav{margin:0 !important;width:100%;}
.navbar-collapse .navbar-nav li, .navbar-collapse .navbar-nav li a{width:100%;text-align:center;}
.navbar-collapse .navbar-nav li a{display:block;}
.navbar-brand{margin-left:5px;}
.navbar-brand img{width:50px;}
.navbar-header{position:relative;left:auto;margin:0px;}
.navbar ul li:nth-of-type(1){margin-left:0;}
#blog article{height:auto;margin:0;}
#blog h2{height:auto;margin:0;margin-bottom:10px;}
#blog h3{color:#fff;font-size:21pt;font-weight:200;margin-bottom:5px;}
#blog p{line-height:17pt;margin-top:10px;}
#blog .thumb{padding:0;margin-bottom:15px;width:100%;}
#blog .date{float:none !important;margin-top:15px;}
#blog .big-line span{margin:0 auto;margin-top:30px;}
#newsletter h3{padding:0px 10px 0px 10px;}
#newsletter .form-group{margin:15px 10px 0px 10px;}
.review{margin-bottom:45px;height:auto;}
.review .rating{position:relative;}
.review .source{margin:5px 0px 0px 0px;position:relative;}
.review .line-wrap{padding:25px 0px 25px 0px;}
.review:hover .line-wrap{padding-top:25px !important;}
}
@media only screen and (min-width:0px) and (max-width:479px){body{padding:0px!important;}
.footer{position:inherit;}
.md-icon{width:45px;height:45px;line-height:45px;}
.fa-15{font-size:1.2em;}
.fa-2{font-size:1.2em;}
.fa-25{font-size:1.3em;}
.twitter i{line-height:0px;float:none !important;}
.pull-left{margin-right:0;}
.desk-pull-left{float:none;margin:0;}
.desk-pull-right{float:none;margin:0;}
.resp-center{text-align:center;}
.line-wrap{height:45px;}
.very_big{font-size:26pt;}
.very_big-t{font-size:16pt;}
.btn-lg{padding:20px 35px;}
p{font-size:140%;}
h1{font-size:50pt;}
h2{font-size:30pt;margin-bottom:0px;}
h3{font-size:22pt;}
h4{font-size:20pt;}
h5{font-size:16pt;line-height:15pt;}
.fa-check-square-o{color:#4e5670 !important;}
.fullwidthbanner{padding-top:50px;height:500px;background-size:auto !important;background-position:bottom left;background-attachment:scroll !important;}
.image-bg{background-size:auto !important;background-attachment:scroll !important;}
.top-download img{width:40%;}
.header-txt{margin-top:20px;margin-bottom:40px;font-size:120%;color:#000;font:16pt/24pt 'HandbookPro';}
.phonebig{margin-top:30px;margin-bottom:40px;font-size:22pt;}
.phone-holder{margin-top:35px;margin-left:20px;}
.header-video-link, .header-video-link .lg-icon{left:31%;border-width:2px;width:45px;height:45px;line-height:45px;}
.image-bg{background-attachment:auto;}
.phone-menu li{width:45px;margin:0;}
#howto{height:auto;}
#howto{padding-top:0px;}
#pricing{min-height:500px;padding-top:0px;}
#use .holder{margin-bottom:35px;}
#use .line-wrap{padding-top:25px;}
#NewsletterEmail{width:94%;}
#brands img{width:90px;margin-bottom:15px;}
#brands{padding-bottom:10px;}
.slider-devices img{width:100%;max-width:460px;}
.slider-con h1{margin-bottom:35px;font-size:16pt;letter-spacing:0.8px;}
.slider-con h2{margin-bottom:10px;font-size:16pt;letter-spacing:0.8px;}
.slider-devices{margin-top:20px;}
.phone-wrap{margin-top:0;min-height:460px;}
.phone-wrap .right-col{float:left;padding-top:0px;width:100%;}
.phone-wrap .left-col{margin-top:150px;}
.phone-wrap .phone-menu{padding:0px 0px 0px 5px;}
.phone-menu li{width:45px;margin:0;}
.phone-menu .title, .phone-menu .dotted{display:none;}
.phone-menu li .text{width:100%;padding:5px 20px;float:left;margin:75px 0px 0px 5px;position:absolute;left:0;text-align:left;line-height:15pt;z-index:99;}
.phone-wrap .left-col img{width:80%;padding-top:90px;}
.phone-wrap .left-col .phone img{width:93% !important;padding-top:120px !important;}
.left-col .level0, .left-col .level1, .left-col .level2, .left-col .level3, .left-col .level4{margin-left:0px !important;}
.resp-show.dotted{display:none;}
.active .phone-menu .switch{border:1px solid #4e5670;}
.active .title{text-transform:uppercase;font-weight:700;color:#555;display:inline;width:100%;line-height:10pt;font-size:140%;width:100%;position:absolute;left:0;text-align:left;margin:60px 0px 0px 5px;}
.phone-menu li.active:hover .title{color:#555 !important;}
.slide-offset{height:50px;}
.slide-default-offset{height:25px;}
.stats .text{font-size:14pt;line-height:22pt;}
.stats .fa{padding-right:0px;}
.phone-wrap .phone{padding-top:0px;}
#contactform #comment{width:85%;}
#contactform .btn{margin-left:0;}
.social{width:200px;}
.social a{margin:0;}
.contacts{margin-bottom:25px;}
.footer-alt p{text-align:center;}
.copy{text-align:center;margin-right:0;}
.footer .sep{height:10px;}
.cphone2{color:#4e5670 !important;font-size:20pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/phone-icon2.png) top left no-repeat;width:230px;margin-left:20%;}
.navbar, .navbar-brand{line-height:55px;height:60px;background-color:rgba(29,33,37,1);}
.navbar-collapse{padding:0;background-color:rgba(0, 0, 0, 0.9);margin-top:-10px !important;}
.navbar-collapse .navbar-nav{margin:0 !important;width:100%;}
.navbar-collapse .navbar-nav li, .navbar-collapse .navbar-nav li a{width:100%;text-align:center;}
.navbar-collapse .navbar-nav li a{display:block;}
.navbar-brand{margin-left:5px;}
.navbar-brand img{width:160px;}
.navbar-header{position:relative;left:auto;margin:0px;}
.navbar ul li:nth-of-type(1){margin-left:0;}
#blog article{height:auto;margin:0;}
#blog h2{height:auto;margin:0;margin-bottom:10px;}
#blog h3{font-size:21pt;font-weight:200;margin-bottom:5px;}
#blog p{line-height:17pt;margin-top:10px;}
#blog .thumb{padding:0;margin-bottom:15px;width:100%;}
#blog .date{float:none !important;margin-top:15px;}
#blog .big-line span{margin:0 auto;margin-top:30px;}
#newsletter h3{padding:0px 10px 0px 10px;}
#newsletter .form-group{margin:15px 10px 0px 10px;}
.review{margin-bottom:45px;height:auto;}
.review .rating{position:relative;}
.review .source{margin:5px 0px 0px 0px;position:relative;}
.review .line-wrap{padding:25px 0px 25px 0px;}
.review:hover .line-wrap{padding-top:25px !important;}
} 
@media only screen and (max-width:350px){.header-txt{margin-top:30px;margin-bottom:40px;font-size:13pt;color:#4e5670;line-height:1.5;font-weight:700;}
.cphone2{color:#4e5670 !important;font-size:18pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/phone-icon2.png) top left no-repeat;width:210px;margin-left:10%;}
.fa-check-square-o{color:#4e5670 !important;}
}
.cphone{font-size:15pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/phone-icon.png) top left no-repeat;padding-left:35px;}
.cphone-b{color: #000;font-size:16pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/phone-icon-b.png) top left no-repeat;padding-left:35px;margin-top: 0;margin-bottom: 0;}
.cmail{font-size:15pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/mail-icon.png) top left no-repeat;padding-left:35px;}
.cmail-b{color: #000;font-size:16pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/mail-icon-b.png) top left no-repeat;padding-left:35px;margin-top: 0;margin-bottom: 0;}
.cskype{font-size:15pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/skype-icon.png) top left no-repeat;padding-left:35px;}
.cskype-b{color: #000;font-size:16pt;font-weight:100;line-height:18pt;height:30px;background:url(http://smsgorod.ru/img/skype-icon-b.png) top left no-repeat;padding-left:35px;margin-top: 0;margin-bottom: 0;}
.cwork{display:block;line-height:14px;font-size:10pt;color:#fff;padding:5px 5px 3px 5px;}
.ccont{margin-top:50px;}
.login-block{background:url(http://smsgorod.ru/img/login-block.png) left top no-repeat;width:380px;height:200px;position:absolute;left:8%;top:40%;display:none;z-index:9999;}
.avtor{margin-left:30px;margin-top:40px;}
#FAQ div{width:700px;cursor:pointer;}
.answer{display:none;}
.active{color:#e86340}
.rating{color:#666666;font-family:Tahoma, helvetica, sans-serif;font-size:11px;width:85px;height:16px;}
.unit-rating{list-style:none;margin:0px;padding:0px;width:85px;height:16px;position:relative;background:url('../img/rating.png') top left repeat-x;}
.unit-rating li{text-indent:-90000px;padding:0px;margin:0px;float:left;}
.unit-rating li a{display:block;width:17px;height:16px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0px;}
.unit-rating li a:hover{background:url('../img/rating.png') left center;z-index:2;left:0px;}
.unit-rating a.r1-unit{left:0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background:url('../img/rating.png') left bottom;position:absolute;height:16px;display:block;text-indent:-9000px;z-index:1;}
@media only screen and (max-width:300px){.active .title{font-size:100%;margin:90px 0px 0px 5px;}
.phone-menu li .text{font-size:100%;margin:100px 0px 0px 5px;}
.header-txt{margin-top:20px;margin-bottom:40px;font-size:12pt;color:#4e5670;line-height:1.5;font-weight:400;}
.btn-lg{padding:10px 11px;}
.panel-title, .panel-body{font-size:70%;padding-left:30px;line-height:1.5;}
.footer ul li{font-size:100%;}
.cphone{font-size:10pt;}
.cmail{font-size:10pt;}
.cskype{font-size:10pt;}
.cphone2{font-size:12pt;width:190px;margin-left:8%;}
}
@media only screen and (min-width:1360px) and (max-width:1400px){.fullwidthbanner{width:100%;height:820px;}
}
.highslide-controls{display:none}
.vhodbtn{border:#fff 1px solid !important;font-size:13px;border:1px solid transparent;padding:10px 30px !important;height:36px !important;top:5px;left:15px;border-radius: 2px;}
.vhodbtn:hover, .vhodbtn:focus, .vhodbtn:active{background:#fff !important;}

.item-video{
    height: 300px;
}


.menu li .dropdown-menu{border:none;border-radius:0;background:rgba(27, 38, 51, 0.9);min-width:230px;padding:18px 18px 18px 18px;margin-top:0px;-webkit-box-shadow:0px 55px 80px -40px rgba(0, 0, 0, 0.45);box-shadow:0px 55px 80px -40px rgba(0, 0, 0, 0.45);}
@media (min-width: 992px){
.menu li .dropdown-menu{opacity:0;overflow:hidden;display:block;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;visibility:hidden;}
}
.menu li .dropdown-menu li{padding:0;position:relative;margin-left: 0%;}
.menu li .dropdown-menu li a{font:'OpenSansRegular'; letter-spacing:1px;color:#fff;padding:4px 20px;text-transform:uppercase;-webkit-transition:opacity 650ms cubic-bezier(0.35, 0.81, 0.41, 1), -webkit-transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1);transition:opacity 650ms cubic-bezier(0.35, 0.81, 0.41, 1), -webkit-transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1);-o-transition:transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1), opacity 650ms cubic-bezier(0.35, 0.81, 0.41, 1);transition:transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1), opacity 650ms cubic-bezier(0.35, 0.81, 0.41, 1);transition:transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1), opacity 650ms cubic-bezier(0.35, 0.81, 0.41, 1), -webkit-transform 650ms cubic-bezier(0.35, 0.81, 0.41, 1);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);}
.menu li .dropdown-menu li a:hover,.menu li .dropdown-menu li a:focus{background:none;color:#fff;text-shadow:none;}
.menu li .dropdown-menu li a:hover:before,.menu li .dropdown-menu li a:focus:before{color:#fff;}
.menu li .dropdown-menu li:last-child a:before{display:none;}
@media (min-width: 992px){
.menu li:hover .dropdown-menu{opacity:1;visibility:visible;}
.menu li:hover .dropdown-menu li a{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.menu li:hover .dropdown-menu li a:hover{color:rgba(255, 255, 255, 0.5);background-color:rgba(255, 255, 255, 0.03);}
}

.bcol::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: Gainsboro !important;
}
.bcol::-moz-placeholder { /* Firefox 19+ */
  color: Gainsboro !important;
}
.bcol:-ms-input-placeholder { /* IE 10+ */
  color: Gainsboro !important;
}
.bcol:-moz-placeholder { /* Firefox 18- */
  color: Gainsboro !important;
}

.bcol {
    display: block;
    width: 95%;
    padding: 6px 12px;
    line-height: 1.428571429;
    vertical-align: middle;
    background-color: #ffffff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	border-radius: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}



.btn-col {border: 1px solid #e86340;color:#e86340;    margin-top: 10px;margin-bottom: 20px;margin-right:3px;}
.btn-col:hover,
.btn-col:focus,
.btn-col:active {border: 1px solid #4e5670 ;color:#4e5670 }

.targetimg {
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5)!important;
    box-shadow: 0px 0px 2px rgba(10, 10, 10, 0.5)!important;
	margin: 0!important;
    border-radius: 50%;
    width: 128px;
    height: 128px;
}

.operatorimg {
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5)!important;
    box-shadow: 0px 0px 2px rgba(10, 10, 10, 0.5)!important;
    margin: 0!important;
    border-radius: 50%;
    width: 80px;
height: 80px;
padding: 10px;
}


